Index: /projects/DailyDrillingReport_1.2/XML/PDFreport/testDocumet_2011_04_07.pdf
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/PDFreport/testDocumet_2011_04_07.pdf (revision 245)
+++ /projects/DailyDrillingReport_1.2/XML/PDFreport/testDocumet_2011_04_07.pdf (revision 246)
@@ -9746,5 +9718,5 @@
 /CIDToGIDMap /Identity
 /FontDescriptor 814 0 R
-/BaseFont /CJKEGL+TimesNewRomanBold
+/BaseFont /KMGAEI+TimesNewRomanBold
 /W [1 [556 556 833 500 443 500 250 443 556 500 333 1000 277 556 333 500 277 333 722 666 500 666 556 556 277 500 500 500 722 722 610 389 389 722 777 722 500 443 500 777 666 943 666 556 722 777 610 500 556 333 722 500 333 500 333 556 443 777 500 722 1000 500 ] ]
 /DW 777
@@ -9774,5 +9746,5 @@
 814 0 obj
 <</Descent -216
-/FontName /CJKEGL+TimesNewRomanBold
+/FontName /KMGAEI+TimesNewRomanBold
 /Ascent 891
 /FontFile2 811 0 R
